## mruby 0.0.0~20131107+gitf80401de

=== debian/changelog ===
mruby (0.0.0~20131107+gitf80401de-1) unstable; urgency=low

  * Snapshot, taken from the master (20131107).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 07 Nov 2013 12:23:24 +0900

mruby (0.0.0~20131011+git480e3297-1) unstable; urgency=low

  * Snapshot, taken from the master (20131011).
  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 11 Oct 2013 13:34:59 +0900

mruby (0.0.0~20130903+gitad5c408c-1) experimental; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 03 Sep 2013 07:49:24 +0900

mruby (0.0.0~20130801+gitc550a0f8-1) experimental; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 01 Aug 2013 07:43:27 +0900

mruby (0.0.0~20130704+git4c8fd521-1) experimental; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 04 Jul 2013 08:27:16 +0900

mruby (0.0.0~20130531+git5c6d2818-1) experimental; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 31 May 2013 17:33:04 +0900

mruby (0.0.0~20130515+git95fb1fd8-1) experimental; urgency=low

  * Initial release. (Closes: #697835)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 15 May 2013 07:29:35 +0900
