## mruby 0.0.0~20131214+git882afdea

=== Makefile ===
# mruby is using Rake (http://rake.rubyforge.org) as a build tool.
# We provide a minimalistic version called minirake inside of our 
# codebase.

RAKE = ruby ./minirake

.PHONY : all
all :
	$(RAKE)

.PHONY : test
test : all
	$(RAKE) test

.PHONY : clean
clean :
	$(RAKE) clean
