## mruby 1.0.0+20140623+gitc938b2f6

=== debian/changelog ===
mruby (1.0.0+20140623+gitc938b2f6-1) unstable; urgency=medium

  * Snapshot, taken from the master (20140623).

 -- Akira Mitsui <murase.syuka@gmail.com>  Mon, 23 Jun 2014 18:58:59 +0900

mruby (1.0.0-1) unstable; urgency=low

  * New upstream release(1.0.0).
  * Update Standards-Version to 3.9.5.

 -- Akira Mitsui <murase.syuka@gmail.com>  Thu, 2 Jan 2014 14:24:54 +0900
