## mruby 1.0.0+20141015+gitb4cc962c

=== debian/changelog ===
mruby (1.0.0+20141015+gitb4cc962c-1) unstable; urgency=medium

  * Snapshot, taken from the master (20141015).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 15 Oct 2014 19:49:36 +0900

mruby (1.0.0+20140919+git5f7b0580-1) unstable; urgency=medium

  * Snapshot, taken from the master (20140919).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 19 Sep 2014 08:40:31 +0900
