## mruby 1.1.0+20150601+gitbd2686d8

=== debian/changelog ===
mruby (1.1.0+20150601+gitbd2686d8-1) unstable; urgency=medium

  * Snapshot, taken from the master (20150601).
  * Bump Standards-Version to 3.9.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Jun 2015 14:33:47 +0900

mruby (1.1.0+20150416+gitfa824e32-1) unstable; urgency=medium

  * Snapshot, taken from the master (20150416).

 -- Akira Mitsui <murase.syuka@gmail.com>  Thu, 16 Apr 2015 00:39:10 +0900

mruby (1.1.0+20150131+git089f1f6c-1) unstable; urgency=medium

  * Snapshot, taken from the master (20150131).
  * rm patch. because it fixed in upstream

 -- Akira Mitsui <murase.syuka@gmail.com>  Sat, 31 Jan 2015 16:58:37 +0900

mruby (1.1.0-1) unstable; urgency=low

  * New upstream release(1.1.0).
  * Update man pages

 -- Akira Mitsui <murase.syuka@gmail.com>  Tue, 25 Nov 2014 22:06:20 +0900

mruby (1.0.0+20141109+gitfbadd660-1) unstable; urgency=medium

  * Snapshot, taken from the master (20141109).

 -- Akira Mitsui <murase.syuka@gmail.com>  Sun, 09 Nov 2014 23:26:31 +0900
