## mruby 1.1.0+20150817+gita1731254

=== debian/changelog ===
mruby (1.1.0+20150817+gita1731254-1) unstable; urgency=medium

  * Snapshot, taken from the master (20150817).
  * Add patches/change_optimize_O2.patch. (Closes: #795367)
  * Add patches/add_fpic_amd64.patch. (Closes: #795407)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 17 Aug 2015 19:53:07 +0900

mruby (1.1.0+20150807+git4fdf4922-1) unstable; urgency=medium

  * Snapshot, taken from the master (20150807). (Closes: #793296)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 07 Aug 2015 07:08:54 +0900
