## mruby 1.2.0+20151223+git7e4a7abf

=== debian/changelog ===
mruby (1.2.0+20151223+git7e4a7abf-1) unstable; urgency=medium

  * Snapshot, taken from the master (20151223).

 -- Akira Mitsui <murase.syuka@gmail.com>  Wed, 23 Dec 2015 13:32:13 +0900

mruby (1.2.0-1) unstable; urgency=medium

  * New upstream release(1.2.0).
  * Remove patch. because it fixed in upstream

 -- Akira Mitsui <murase.syuka@gmail.com>  Tue, 17 Nov 2015 22:47:07 +0900

mruby (1.1.0+20151021+git68ba3862-1) unstable; urgency=medium

  * Snapshot, taken from the master (20151021).
  * Add patches/fix_bintest_for_debuild.patch.

 -- Akira Mitsui <murase.syuka@gmail.com>  Wed, 21 Oct 2015 21:21:18 +0900

mruby (1.1.0+20150906+git1cbbb7e1-1) unstable; urgency=medium

   * Snapshot, taken from the master (20150906).

 -- Akira Mitsui <murase.syuka@gmail.com>  Sun, 06 Sep 2015 09:55:36 +0900
