## mruby 1.2.0+20160315+git4f20d58a

=== debian/changelog ===
mruby (1.2.0+20160315+git4f20d58a-1) unstable; urgency=medium

  * Snapshot, taken from the master (20160315).
  * Bump Standards-Version to 3.9.7.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 Mar 2016 03:29:36 +0900
