## mruby 1.2.0+20160426+git8f0c1c7d

=== debian/changelog ===
mruby (1.2.0+20160426+git8f0c1c7d-1) unstable; urgency=medium

  * Snapshot, taken from the master (20160426).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 26 Apr 2016 09:35:09 +0900

mruby (1.2.0+20160220+gitcf5ca036-1) unstable; urgency=medium

  * Snapshot, taken from the master (20160220).

 -- Akira Mitsui <murase.syuka@gmail.com>  Sat, 12 Mar 2016 00:27:24 +0900
