## mruby 1.2.0+20161228+git30d5424a

=== debian/changelog ===
mruby (1.2.0+20161228+git30d5424a-1) unstable; urgency=medium

  * Snapshot, taken from the master (20161228).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 28 Dec 2016 06:42:26 +0900

mruby (1.2.0+20161009+git8488425e-1) unstable; urgency=medium

  * Snapshot, taken from the master (20161009).
  * Update Standards-Version to 3.9.8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 15 Oct 2016 06:01:22 +0900
