## mruby 1.3.0

=== debian/changelog ===
mruby (1.3.0-1) unstable; urgency=medium

  * New upstream release(1.3.0).
  * Update Standards-Version to 4.0.0.

 -- Akira Mitsui <murase.syuka@gmail.com>  Wed, 05 Jul 2017 01:11:06 +0900

mruby (1.2.0+20170601+git51e0e690-1) experimental; urgency=medium

  * Snapshot, taken from the master (20170601).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 02 Jun 2017 10:45:38 +0900

mruby (1.2.0+20170504+git964a02f1-1) unstable; urgency=medium

  * Snapshot, taken from the master (20170504).

 -- Akira Mitsui <murase.syuka@gmail.com>  Thu, 04 May 2017 03:34:02 +0900

mruby (1.2.0+20170226+gitfecbde32-1) unstable; urgency=medium

  * Snapshot, taken from the master (20170226).

 -- Akira Mitsui <murase.syuka@gmail.com>  Mon, 27 Feb 2017 13:28:02 +0900
