## mruby 1.3.0+20171029+git77edafb0

=== debian/changelog ===
mruby (1.3.0+20171029+git77edafb0-1) unstable; urgency=medium

  * Snapshot, taken from the master (20171029).
  * Change priority from extra to optional.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 30 Oct 2017 17:58:41 +0900
