=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mruby
 Section: ruby
-Priority: extra
+Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Akira Mitsui <murase.syuka@gmail.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), ruby, bison
