## mruby 1.4.0

=== debian/changelog ===
mruby (1.4.0-1) unstable; urgency=medium

  * New upstream release(1.4.0).
  * Change Vcs-Git to use https.
  * Update copyright.
    - Update secure copyright format URI.
    - Update License from MIT to Expat.

 -- Akira Mitsui <murase.syuka@gmail.com>  Sun, 04 Feb 2018 11:08:22 +0900

mruby (1.3.0+20171124+git0ab21a9a-1) unstable; urgency=medium

  * Snapshot, taken from the master (20171124).

 -- Akira Mitsui <murase.syuka@gmail.com>  Fri, 24 Nov 2017 23:23:15 +0900
