=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Akira Mitsui <murase.syuka@gmail.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), ruby, bison
 Standards-Version: 4.1.0
-Vcs-Git: git://github.com/mruby-debian/mruby.git
+Vcs-Git: https://github.com/mruby-debian/mruby.git
 Vcs-Browser: https://github.com/mruby-debian/mruby
 
 Package: mruby
