## mruby 1.4.0+20180418+git54905e98

=== debian/changelog ===
mruby (1.4.0+20180418+git54905e98-3) unstable; urgency=medium

  * Fix FTBFS RuntimeError: IO#isatty => open /dev/tty (mrbgems: mruby-io)
    Remove patches/Skip-mruby-io-test-if-there-is-no-dev-tty.patch, and
    add patches/Skip-mruby-tty-test-in-io.patch.
    (Closes: #896162)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 23 Apr 2018 10:27:32 +0900

mruby (1.4.0+20180418+git54905e98-2) unstable; urgency=medium

  * Fix FTBFS RuntimeError: IO#isatty => open /dev/tty (mrbgems: mruby-io)
    Add patches/Skip-mruby-io-test-if-there-is-no-dev-tty.patch.
    (Closes: #896162)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 22 Apr 2018 12:17:43 +0900

mruby (1.4.0+20180418+git54905e98-1) unstable; urgency=medium

  * Update from stable branch(20180418).
    - Fix CVE-2018-10191 (Closes: #896020)
      Use after free caused by integer overflow in environment stack
    - Fix CVE-2018-10199.(Closes: #896021)
      Use after free in File#initilialize_copy
  * Bump Standards-Version to 4.1.4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 20 Apr 2018 08:29:33 +0900
