## mruby 1.4.1+20180622+git640fca32

=== debian/changelog ===
mruby (1.4.1+20180622+git640fca32-1) unstable; urgency=medium

  * Snapshot, taken from the master (20180622).
    - Fix CVE-2018-11743, CVE-2018-12249 CVE-2018-12248.
      Closes: #900845 #901652 #901653
  * Remove patches/Fix-test-on-big-endian-CPUs.patch.
    Applied to upstream.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 22 Jun 2018 07:59:03 +0900

mruby (1.4.1+20180527+git14c21793-1) UNRELEASED; urgency=medium

  * Snapshot, taken from the master (20180527).

 -- Akira Mitsui <murase.syuka@gmail.com>  Sun, 27 May 2018 14:41:01 +0900

mruby (1.4.1-2) unstable; urgency=medium

  * Fix test on big-endian (Closes: #897087)
    Add Fix-test-on-big-endian-CPUs.patch, Add-set_endian-function.patch and
    Add-check-function-for-endian.patch and
    Move-function-of-endian-from-Crossbuild-to-build.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 May 2018 13:13:40 +0900

mruby (1.4.1-1) unstable; urgency=medium

  * New upstream release (1.4.1).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 08 May 2018 08:07:23 +0900
