## mruby 2.0.0

=== debian/changelog ===
mruby (2.0.0-1) unstable; urgency=medium

  [ Akira Mitsui ]
  * New upstream release (2.0.0).

  [ Nobuhiro Iwamatsu ]
  * Update patches.
  * Bump Standards-Version to 4.3.0.

 -- Akira Mitsui <murase.syuka@gmail.com>  Sat, 15 Dec 2018 11:55:05 +0900

mruby (1.4.1+20180922+git8fc56f06-1) unstable; urgency=medium

  * Snapshot, taken from the master (20180922).

 -- Akira Mitsui <murase.syuka@gmail.com>  Sat, 22 Sep 2018 15:39:05 +0900
