## mruby 2.1.2

=== debian/changelog ===
mruby (2.1.2-3) unstable; urgency=medium

  * Fix CVE-2020-36401.
    Fixed the use-after-free problem. Add d/patches/Fix-CVE-2020-36401.patch.
    This patch is included 9cdf439db5 and 97319697c8 from upstream.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 12 Jul 2021 16:23:01 +0900

mruby (2.1.2-2) unstable; urgency=medium

  * Add d/upstream/metadata.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 27 Dec 2020 14:14:43 +0900

mruby (2.1.2-1) unstable; urgency=medium

  * New upstream release (2.1.2). (Closes: #972051)
  * Update d/control.
    - Bump Standards-Version to 4.5.0.
    - Use debhelper-compat instead of debhelper and compat.
  * Remove some debian specific patches.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 09 Dec 2020 13:24:45 +0900

mruby (2.0.1-1) experimental; urgency=medium

  * New upstream release (2.0.1).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 04 May 2019 06:39:54 +0900
