=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Akira Mitsui <murase.syuka@gmail.com>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), ruby, bison
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), ruby, bison
+Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mruby-debian/mruby.git
 Vcs-Browser: https://github.com/mruby-debian/mruby
