## mruby 3.0.0

=== debian/changelog ===
mruby (3.0.0-4) unstable; urgency=medium

  * Fix CVE-2022-1212. (Closes: #1009044)
    Add d/patches/CVE-2022-1212.patch. Fix Use-After-Free in str_escape.
  * Fix CVE-2022-1286.
    Add d/patches/CVE-2022-1286.patch. Fix heap-buffer-overflow in mrb_vm_exe.
  * Add 'DEB_BUILD_MAINT_OPTIONS = hardening=+all' to d/rules.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 07 May 2022 17:09:06 +0900

mruby (3.0.0-3) unstable; urgency=medium

  * Fix vulnerable to Heap-based Buffer Overflow (Fix CVE-2022-0080).
    Add d/patches/CVE-2022-0080.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 06 Jan 2022 11:21:13 +0900

mruby (3.0.0-2) unstable; urgency=medium

  * Fix vulnerable to NULL Pointer Dereference (Fix CVE-2021-4110).
    Add d/patches/CVE-2021-4110.patch. (Closes: #1001768)
  * Update d/copyright
    - Get rid of lintian 'superfluous-file-pattern'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 06 Jan 2022 10:46:45 +0900

mruby (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control
    - Bump Standards-Version to 4.6.0.
    - Add "Rules-Requires-Root: no".
    - Add Homepage field.
  * Update d/gbp.conf
    - Set debian-branch to debian/sid for DEP-14 conformance.
  * Update d/patches
    - add_fpic_amd64.patch: Update to latest version.
    - Drop unnecessary patches.
    - Add Fix-typo.patch.
  * Update d/rules
    - Remove whitespace
  * Update d/copyright.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Sep 2021 07:12:02 +0900
