=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

RAKE="rake --verbose"

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- RAKE=$(RAKE)
