=== debian/changelog ===
mruby (3.1.0-3) unstable; urgency=medium

  * Revert "d/rules: Build using host-m32.rb when architecture is i386"
  * d/rules: Fix FTBFS on i386. (Closes: #1031321)
    Add '-ffloat-store' to DEB_CFLAGS_MAINT_APPEND if architecture are i386 or
    m68k. Thanks to Adrian Bunk <bunk@debian.org>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 13 Mar 2023 16:53:46 +0900

mruby (3.1.0-2) experimental; urgency=medium

  * d/rules: Build using host-m32.rb when architecture is i386.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 11 Feb 2023 09:19:05 +0900

mruby (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix CVE-2021-46020, CVE-2022-0240, CVE-2022-0481, CVE-2022-0890,
    CVE-2022-1071, CVE-2022-1427, CVE-2022-1201. (Closes: #1014968)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 08 Aug 2022 11:39:09 +0900
