=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Uploaders: Akira Mitsui <murase.syuka@gmail.com>
 Build-Depends: debhelper-compat (= 13), ruby, bison
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Homepage: https://mruby.org/
 Vcs-Git: https://github.com/mruby-debian/mruby.git
 Vcs-Browser: https://github.com/mruby-debian/mruby
+Rules-Requires-Root: no
 
 Package: mruby
 Architecture: any
