## mruby 3.4.0

=== debian/changelog ===
mruby (3.4.0-2) unstable; urgency=medium

  * Fix CVE-2025-7207 (Closes: #1109338)
    Add CVE-2025-7207.patch to d/patches/series.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 16 Aug 2025 09:18:10 +0900

mruby (3.4.0-1) unstable; urgency=medium

  * Upload to unstable.
  * Fix CVE-2025-7207 (Closes: #1109338)
    Add d/patches/CVE-2025-7207.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 16 Aug 2025 07:14:20 +0900

mruby (3.4.0-1~exp2) experimental; urgency=medium

  * d/patches: Add fix-bigint-on-raspberry-pi.patch.
    Fix test on arm64 and others.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 15 Aug 2025 12:08:48 +0900

mruby (3.4.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * d/control: Bumped Standards-Version to 4.7.2.
  * d/copyright: Update copyright year.
  * d/copyright: Drop license for mrbgems/mruby-compiler/core/y.tab.c.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 11 Jul 2025 13:22:37 +0900
